@echo off
copy /y Mscomctl.ocx %SystemRoot%\system32\
copy /y MSVBVM60.DLL %SystemRoot%\system32\
ECHO ----------------------------------------
ECHO MSINET.OCX控件注册成功,现在请打开程序再试. 
ECHO MSVBVM60.DLL 动态库注册成功,现在请打开程序再试. 
ECHO ----------------------------------------
ECHO 如果还有问题请到WC38.CoM反映.谢谢.按任意键退出...
ECHO ----------------------------------------
PAUSE 